Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000223Core InformReleasing, bibliographic data, cBlorbpublic2010-07-30 20:192010-10-28 00:30
Reportersussman 
Assigned Tograham 
PrioritynormalSeveritycosmeticReproducibilityalways
StatusclosedResolutionfixed 
Platformx86OSMac OS XOS Version10.6
Product Version6E72 
Target VersionFixed in Version6F95 
Summary0000223: Website release creates incorrect image links.
DescriptionIn Rover's Day Out, I have:

Release along with cover art and the "Quixe" interpreter.

The result is a website which contains a style.css that links to "Cover.jpg" and "Small Cover.jpg", but in fact the files are .png instead. I had to manually fix the css.
Tagswrongeffect
Effect(cosmetic) Index is created incorrectly
Attached Files

- Relationships

-  Notes
(0000365)
EmacsUser (manager)
2010-07-31 08:59

I can confirm, even with just this code:

There is a room.
Release along with cover art and the "Quixe" interpreter.

(provided, of course, that cover art and the Quixe template can be found in the appropriate locations)

However, the wrong file extension appears in play.html for me, not in the CSS.
(0000435)
jtn (reporter)
2010-08-25 17:54

I've run into this too (on Linux).

If I take a copy of the Standard template from Extensions/Reserved/Templates/Standard, and in play.html replace '<a href="Cover.jpg"><img src="Small Cover.jpg" border="1" /></a>' with '[COVER]' (as used in index.html), all is well again.
(0000470)
graham (administrator)
2010-08-31 12:31

JTN's fix adopted; thanks.

- Issue History
Date Modified Username Field Change
2010-07-30 20:19 sussman New Issue
2010-07-31 08:59 EmacsUser Note Added: 0000365
2010-07-31 08:59 EmacsUser Priority low => normal
2010-07-31 08:59 EmacsUser Severity mild => cosmetic
2010-07-31 08:59 EmacsUser Reproducibility have not tried => always
2010-07-31 08:59 EmacsUser Status new => confirmed
2010-07-31 08:59 EmacsUser Tag Attached: wrongeffect
2010-08-25 17:43 jtn Issue Monitored: jtn
2010-08-25 17:54 jtn Note Added: 0000435
2010-08-31 12:31 graham Note Added: 0000470
2010-08-31 12:31 graham Status confirmed => resolved
2010-08-31 12:31 graham Resolution open => fixed
2010-08-31 12:31 graham Assigned To => graham
2010-10-25 21:14 jmcgrew Fixed in Version => 6F95
2010-10-28 00:30 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker